Bug 818884 - Typo in logs of graph.y and y.tab.c
Typo in logs of graph.y and y.tab.c
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: logging (Show other bugs)
mainline
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-05-04 05:25 EDT by Anush Shetty
Modified: 2013-12-18 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:26:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2012-05-04 05:25:53 EDT
Description of problem: Temparory should be temporary.

In libglusterfs/src/graph.y and libglusterfs/src/y.tab.c 

if (tmp_file == NULL) {
                gf_log ("parser", GF_LOG_ERROR,
                        "cannot create temparory file");

                glusterfs_graph_destroy (graph);
                return NULL;
        }




Version-Release number of selected component (if applicable): Upstream


How reproducible: N/A

  
Actual results:

[2012-05-04 08:20:09.368261] E [graph.y:577:glusterfs_graph_construct] 0-parser: cannot create temparory file




Expected results:


Additional info:
Comment 1 Anand Avati 2012-05-05 15:41:05 EDT
CHANGE: http://review.gluster.com/3273 (Fix spelling error) merged in release-3.2 by Anand Avati (avati@redhat.com)
Comment 2 Amar Tumballi 2012-05-07 04:46:10 EDT
Applicable on master too. Joe, will you be sending a patch for this? or should I ask one of the dev to take care of this for master?
Comment 3 Anand Avati 2012-05-15 05:03:41 EDT
CHANGE: http://review.gluster.com/3331 (Fix spelling error) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 4 Anush Shetty 2012-05-18 09:11:21 EDT
Fixed in master 19394ef5f133d18aea757129bd903307814f1afb
Comment 5 Vijay Bellur 2013-03-12 23:06:58 EDT
CHANGE: http://review.gluster.org/4661 (Fix spelling error) merged in release-3.3 by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.